Subject: Re: Your cash
From: randy acee
To: [email-masked]
Date: Sat, 1 Apr 2006 09:41:27 -0800 (PST)

Your credit doesn't matter to us! If you OWN real estate 
and want IMMEDIATE cash to spend ANY way you like, or simply wish 
to LOWER your monthly payments by a third or more, here are the deals 
we have TODAY (hurry, these offers will expire TONIGHT) : 

$488,000.00 at a 3.67,% fixed-rate 
$372,000.00 at a 3.90,% variable-rate 
$492,000.00 at a 3.21,% interest-only 
$248,000.00 at a 3.36,% fixed-rate 
$198,000.00 at a 3.55,% variable-rate 

Hurry, when these deals are gone, they are gone! 
Simply fill out this one-minute form... 

Don't worry about approval, your credit will not disqualify you! 

Read it

was I sitting in this lousy two-bit town for? I thought, let the whole place
     "Yes, that's what I'm saying."
shooting it out with them.... Arthur decisively shook his head.
thing...." Valentine was muttering as he climbed into the Peugeot.
     "I understand," Mr. Lemchen said. "What about the young ones?"
     That was a joke. Richard Noonan smiled readily.
		
---------------------------------
Talk is cheap. Use  Messenger to make PC-to-Phone calls.  Great rates starting at 1&cent;/min.